@media only screen and (max-width: 991px) {
   .mobile_width {
      width: 100%;
   }
   .border_bottom {
      border-bottom: 2px solid #66b7b1;
   }

   .loan_calc .container .loan_calc_content {
      flex-direction: row;
      justify-content: center;
      gap: 1.4rem;
   }
   .loan_calc .container .loan_calc_content > div {
      width: 98%;
   }

   .loan_calc .sub-container::before {
      right: auto;
      top: auto;
      bottom: 0;
      left: -50%;
      transform: translate(-50%, auto);
      -webkit-transform: translate(-50%, auto);
      -moz-transform: translate(-50%, auto);
      -ms-transform: translate(-50%, auto);
      -o-transform: translate(-50%, auto);
   }
}

@media only screen and (max-width: 768px) {
   .logo_con {
      height: 50px;
   }
   .logo_right {
      height: 25px;
   }
   .mobileMenu ul li i {
      font-size: 1.3rem;
   }

   .loan_calc .loan-details {
      /* gap: 1.4rem; */
   }
}
@media only screen and (max-width: 576px) {
   .pl-8 {
      /* padding-left: 10px; */
   }
   .text-5xl {
      font-size: 2rem;
   }
   .loan_calc .header h3 {
      text-align: center;
      font-size: 1.6rem;
   }
   .loan_calc .container {
      padding-inline: 0rem;
      max-width: 94%;
   }

   .loan_calc .container .loan_calc_content > div {
      width: 100%;
   }
   .loan_calc .container .loan_calc_content .sub-container {
      padding-inline: 1rem;
   }
   .loan_calc .sub-container .view {
      max-width: 100%;
   }

   #price-container {
      text-align: center;
   }

   .loan_calc .breakup {
      width: 85%;
   }
   .loan_calc .loan-details {
      padding-inline: 1rem;
      gap: 1rem;
      justify-content: space-around;
      margin-bottom: 1.5rem;
   }
   .loan_calc .loan_calc_content div.sip_right {
      width: 85%;
   }

   .all_video {
      justify-content: center;
   }

   .all_video > div {
      width: 98%;
      aspect-ratio: 16/9;
   }
}
